#main2026{margin-top: -20px;}
#main2026 a{transition: all 0.3s ease 0s;}
.new26-h3-title{font-size:40px;font-weight:700;color:#222222;text-align: center;}
.new26-h3-title strong{color:#2941f5;}
.new26-txt{font-size:18px;color:#555;text-align: center;}
#main2026 .sc3{margin-top: 50px;}
.nm26con1{margin: 45px auto 80px;display: flex;flex-wrap: wrap;gap: 20px;}
.nm26con1> a{position: relative;border-radius: 20px;background: #fbf8fd;width: calc((100% - 80px) / 5);}
.nm26con1> a .show{display: flex;flex-direction: column;padding: 25px 20px 20px;text-align: center;}
.nm26con1> a .show .tit{font-size: 20px;color: #233ec1;}
.nm26con1> a .show > span{height: 145px;display: flex;justify-content: center;align-items: center;}
.nm26con1> a .show .text{font-size: 17px;color: #555;}
.nm26con1> a .hide{flex-direction: column;border-radius: 20px;display: flex;text-align: center;position: absolute;justify-content: center;align-items: center;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(93, 108, 170, 0.7);opacity: 0;}
.nm26con1> a .hide .tit{color: #fff;font-size: 26px;}
.nm26con1> a .hide span{display: flex;justify-content: center;align-items: center;margin-bottom: 10px;height: 80px;}
.nm26con1> a:hover .hide{opacity: 1;}
#main2026 .sc4{/*padding-bottom: 80px;background: #edeff9;background: linear-gradient(#fff 0%,#edeff9 10%,#edeff9 100%);margin-bottom: 60px;*/}
#main2026 .logo-qlink{padding-top: 50px;margin-bottom: 50px;}
/*#main2026 .logo-qlink > ul > li{border: 0;background: #fff;border: 1px solid #fff;}
#main2026 .logo-qlink > ul > li:hover{border: 1px solid #3954d2;}
#main2026 .logo-qlink a i{display: none !important;}
#main2026 .more-rt{display: flex;width: 100px;height: 36px;font-size: 15px;color: #000;font-weight: bold;border: 1px solid #dcdcdc;justify-content: center;align-items: center;border-radius: 18px;background: #fff;}
#main2026 .more-rt:hover{box-shadow: 0px 0px 7px 0px #b9b9b9;}*/

#main2026 .sc4-1{padding-bottom: 80px;background: #edeff9;background: linear-gradient(#fff 0%,#edeff9 10%,#edeff9 100%);margin-bottom: 60px;}

.nm26con2{margin-top: 50px;display: flex;flex-wrap: wrap;gap: 20px;}
.nm26con2 > div{position: relative;padding: 35px 20px 30px 60px;width: calc(50% - 10px);background: #fff;border-radius: 20px;border: 2px solid #fff;}
.nm26con2 > div:hover{background: none;border: 2px solid #2941f5;}
.nm26con2 > div .tit{font-size: 26px;color: #000;font-weight: bold;margin-bottom: 20px;line-height: 1;}
.nm26con2 > div li{font-size: 18px;color: #555;line-height: 1.2;margin-bottom: 5px;padding-left: 15px;position: relative;}
.nm26con2 > div li:after{content: '';position: absolute;display: block;left: 0;top: 6px;width: 6px;height: 6px;background: #2941f5;}

.nm26con3{margin-top: 50px;display: flex;gap: 20px;flex-wrap: wrap;}
.nm26con3 > li{width: calc(50% - 10px);border-radius: 20px;display: flex;overflow: hidden;gap: 10px;align-items: flex-end;justify-content: space-between;background: #edf0f7;}
.nm26con3 > li > p{flex: 0 0 auto;}
.nm26con3 > li div{padding: 40px 0 30px 30px;}
.nm26con3 > li .name{position: relative;padding-left: 45px;font-size: 28px;color: #222;font-weight: bold;line-height: 1;margin-bottom: 15px;}
.nm26con3 > li .name:after{content: '';width: 33px;height: 34px;background: url(../images/nm26con3_icon01.png) no-repeat center center;position: absolute;display: block;left: 0;top: 50%;transform: translateY(-50%);}
.nm26con3 > li .title{color: #3551ac;font-size: 20px;font-weight: bold;line-height: 1;margin-bottom: 20px;}
.nm26con3 > li .text{font-size: 17px;color: #555;line-height: 1.5;}
.nm26con3 > li:nth-child(2){background: #edebf5;}
.nm26con3 > li:nth-child(2) .title{color: #5639dc;}
.nm26con3 > li:nth-child(2) .name:after{width: 33px;height: 32px;background: url(../images/nm26con3_icon02.png) no-repeat center center;}
.nm26con3 > li:nth-child(3){background: #e8f1f2;}
.nm26con3 > li:nth-child(3) .title{color: #198c8c;}
.nm26con3 > li:nth-child(3) .name:after{width: 39px;height: 28px;background: url(../images/nm26con3_icon03.png) no-repeat center center;}
.nm26con3 > li:nth-child(4){background: #fcf3f5;}
.nm26con3 > li:nth-child(4) .title{color: #6e3f59;}
.nm26con3 > li:nth-child(4) .name:after{width: 27px;height: 29px;background: url(../images/nm26con3_icon04.png) no-repeat center center;}

.nm26con4{margin: 65px 0 60px;display: flex;padding: 50px;justify-content: space-between;align-items: center;border-radius: 20px;background: #234092 url(../images/nm26con4_bg.png) no-repeat center center;    background-size: cover;}
.nm26con4 .tit{line-height: 1.2;margin-bottom: 15px;font-size: 30px;color: #fff;font-weight: bold;}
.nm26con4 .text{color: #fff;font-size: 17px;}
.nm26con4 .text > span{font-weight: bold;}
.nm26con4 > p{width: 410px;display: flex;gap: 10px;}
.nm26con4 > p a{text-align: center;width: calc(50% - 5px);max-width: 200px;height: 56px;color: #fff;border: 1px solid #fff;border-radius: 10px;display: flex;justify-content: center;font-size: 18px;line-height: 1.2;align-items: center;} 
.nm26con4 > p a:first-child{background: #fff;color: #234092;}
.nm26con4 > p a:hover{box-shadow: 3px 3px 3px 0px #000;}
#main2026 .sc1{padding: 25px 0 0;margin-bottom: 0;background: url(../images/main2026_topbg.jpg) no-repeat center 36%;background-size: cover;height: 300px;position: relative;}
#main2026 .sc1::before{content:"";position:absolute;inset:0;background:rgba(0, 0, 0, 0.5);}
#main2026 .sc1 .main-ipt-area{position:relative;}
.nm26-title{padding: 0 10px;text-align: center;color: #fff;}
.nm26-title .tit{margin-bottom: 15px;line-height: 1;font-size: 40px;}
.nm26-title .tit span{color: #5f81ff;font-size: 48px;font-weight: 900;}
.nm26-title h1.name{font-size: 70px;line-height: 1.2;font-weight: bold;}
.nm26-title h1.name span{color: #5f81ff;}
.nm26-title .text{margin-bottom: 50px;font-size: 18px;}
.nm26title-btn{margin-top: 27px;display: flex;justify-content: center;gap: 10px;padding: 0 10px;}
.nm26title-btn a{display: flex;max-width: 190px;height: 56px;align-items: center;justify-content: center;border-radius: 28px;padding: 5px 10px;width: calc(50% - 5px);text-align: center;background: rgba(255, 255, 255, 0.2);color: #fff;font-size: 18px;font-weight: bold;}
.nm26title-btn a:first-child{color: #fff;background: #3648c9;}
.nm26title-btn a:hover{box-shadow: 3px 3px 3px 0px #000;}

#main2026 .ai-search-ipt{max-width: 1000px;padding: 0 10px;}
#main2026 .ai-search-ipt .area{padding: 0 12px;border: 1px solid #3e57a5;margin-right: 190px;height: 60px;background: #fff;}
#main2026 a.search-view{background: rgba(255, 255, 255, 0.2);width: 180px;height: 60px;color: #fff !important;font-size: 18px !important;right: 10px;}
#main2026 a.search-view:before{margin-right: 5px;content: '';width: 17px;height: 18px;background: url(../images/main2026_topicon01.png) no-repeat center center;}
#main2026 a.search-view:hover{box-shadow: 3px 3px 3px 0px #000;}
#main2026 .ai-search-ipt .area input[type="text"]{font-size: 20px !important;font-weight: 400;color: #222;height: 60px !important;}
#main2026 .ai-search-ipt .area input[type="text"]::placeholder {color: #333;}
#main2026 .ai-search-ipt .area .input-icon{width: 40px;height: 40px;flex: 0 0 40px;background: #e6e9f8;border-radius: 50%;}
#main2026 .ai-search-ipt .area .search-btn{width: 50px;height: 50px;background: #3954d2;border-radius: 50%;    flex: 0 0 50px;opacity: 1;}
#main2026 .ai-search-ipt .area .search-btn.over img {opacity: 1;filter: none;}
#main2026 .search-view-more{position: absolute;left: 10px;right: 10px;z-index:1;}
#main2026 .search-view-more li{flex-wrap: wrap;padding-right: 0;}


@media screen and (max-width: 1024px) {
    .nm26con1> a .show .text br, .nm26con3 > li .text br{display: none;}
	.nm26-title .tit{font-size: 30px;font-family: 'Pretendard';font-weight: 500;word-break: keep-all;}
	.new26-h3-title, .new26-h3-title strong{font-size: 30px;}
	.nm26-title h1.name, .nm26-title h1.name span{font-size: 50px;}
	.nm26con2 > div{padding-left: 20px;}
	.nm26con3 > li > p{width: 40%;}
	.nm26con4{flex-direction: column;gap: 20px;}
	.nm26con4 > p{width: 100%;justify-content: center;}
}
@media screen and (max-width: 768px) {
	.nm26-title .tit span{font-size: 40px;}
	#main2026 .sc1{height:auto;padding: 30px 0 40px;}
	.nm26con1> a{width: calc((100% - 40px) / 3);}
    .nm26con1> a .show{padding: 25px 10px 20px;}
	#main2026 .logo-qlink > ul > li{height: auto;}
	.nm26con2 > div, .nm26con3 > li{width: 100%;}
	.nm26con3 > li > p{width: auto;}
	.nm26con4{padding: 20px;}
	#main2026 a.search-view{height: 28px;top: 70px;font-size: 16px !important;width: 100px;right: 10px;}
	#main2026 a.search-view.on:before{filter: brightness(0);}
	#main2026 a.search-view.on{color: #000 !important;}
	.nm26title-btn{margin-top: 45px;}
}
@media screen and (max-width: 560px) {
	.nm26con1> a{width: calc((100% - 20px) / 2);}
	.nm26con3 > li > p{display: none;}
	.nm26con3 > li div{padding: 30px 20px 20px;}

}

@media screen and (max-width: 480px) {
	.nm26title-btn a,
	.nm26con4 > p a{font-size:15px;word-break:keep-all;}
}